Subject: Re: [PATCH] net/mlx5: E-Switch, Fix some error pointer dereferences

From: Leon Romanovsky <[email-masked]>
Date: Sun, 7 Jun 2020 09:25:55 +0300

On Fri, Jun 05, 2020 at 01:52:03PM +0300, Dan Carpenter wrote:
> On Thu, Jun 04, 2020 at 01:32:55PM +0300, Leon Romanovsky wrote:
> > + netdev
> >
>
> This is sort of useless.  What's netdev going to do with a patch they
> can't apply?  I assumed that mellanox was going to take this through
> their tree...

Right, but it will be picked by Saeed who will send it to netdev later
as PR. CCing netdev saves extra review at that stage.

>
> Should I resend the other mlx5 patch as well?

I don't think so.

> regards,
> dan carpenter